﻿@charset "utf-8";
/* CSS Document */

/* 通用css样式 */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
margin:0;
padding:0;
}
body, button, input, select, textarea {
font:12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif; 
}
input,select, textarea ,button{text-indent:2px; border-radius:4px;  }
h1, h2, h3, h4, h5, h6 {
font-size:100%; font-weight:normal;
}
address, cite, dfn, em, var {
font-style:normal;
}
code, kbd, pre, samp {
font-family:courier new, courier, monospace;
}
small {
font-size:12px;
}
ul, ol,li {
list-style:none;
}

a, button{
	outline:none;
	blr:expression(this.onFocus=this.blur());
}
button:active, button:focus { outline:none;}
a {
text-decoration:none; cursor:pointer; white-space:nowrap; 
}
a:hover {
text-decoration:underline;
}

sup {
vertical-align:text-top;
}
sub {
vertical-align:text-bottom;
}
legend {
color:#000;
}
fieldset, img {
border:0;
}
button, input, select, textarea {
font-size:100%;
}
table {
border-collapse:collapse;
border-spacing:0;
}

/* index */
body{ background:#4e1c32;}
.clearBoth{ float:none; clear:both;}
.content{ position:relative; width:900px; height:auto; margin:0 auto; padding:0; font-family:"Microsoft Yahei",simSun,Arial; font-size:12px; color:#fff;}
.topLogo{ display:block; width:209px; height:280px; float:left; margin-top:25px;}
.topLogo .top{ display:block; width:209px; height:9px; background:url(../images/logo_top.png) #4e1c32 no-repeat top left;}
.topLogo .bottom{ display:block; width:209px; height:9px; background:url(../images/logo_bottom.png) #4e1c32 no-repeat top left;}
.topLogo .middle{ display:block; width:209px; height:263px; background:url(../images/logo.png) #000 no-repeat top left; _margin-top:-8px;}
.topBanner{ display:block; width:682px; height:281px; float:left; margin-left:9px; margin-top:25px;/* background:url(../images/banner_1.png) #4e1c32 no-repeat top left;*/}
.leftContent{ display:block; width:209px; height:542px; float:left; margin-top:8px;}
.leftContent .leftMenu{ display:block; width:209px; height:auto;}
.leftContent .leftMenu .top{ display:block; width:209px; height:13px; background:url(../images/menu_top.png) no-repeat top left;}
.leftContent .leftMenu .bottom{ display:block; width:209px; height:12px; background:url(../images/menu_bottom.png) no-repeat top left;}
.leftContent .leftMenu ul{ display:block; width:209px; height:auto; background:#242424; _margin-top:-8px; font-size:14px;}
.leftContent .leftMenu ul li{ display:block; width:209px; height:58px; padding-top:9px; border-bottom:solid 1px #666;}
a{ color:#fff;}
.leftContent .leftMenu ul li a:hover{ color:#fff; text-decoration:none; cursor:pointer; font-weight:bold;}
.leftContent .leftMenu ul .clear_last_li{ border-bottom:none;}
.leftContent .leftMenu ul li p{ margin-left:13px;}
.leftContent .leftMenu .addr_middle{ display:block; width:209px; height:60px; background:#242424; _margin-top:-8px;}
.leftContent .leftMenu .addr_middle .addr_title{ display:inline-block; width:209px; height:auto; line-height:30px; font-size:14px; text-indent:13px;}
.leftContent .leftMenu .addr_middle p{ display:inline-block; width:209px; height:auto; line-height:22px; text-indent:29px;}
.leftaddr{ margin-top: 0;}
.rightContent{ display:block; width:682px; height:682px; float:left; margin-top:8px; margin-left:9px;}
.rightContent .top{ display:block; width:682px; height:17px; background:url(../images/introduce_top.png) no-repeat top left;}
.rightContent .bottom{ display:block; width:682px; height:20px; background:url(../images/introduce_bottom.png) no-repeat top left;}
.rightContent .middle{ display:block; width:680px; height:595px; background:#242424; margin-left:2px;}
.rightContent .middle .slogan_bg{ display:block; width:680px; height:80px; background:url(../images/slogan.png) no-repeat top left;}
.rightContent .middle p{ display:inline-block; width:680px; height:auto; line-height:24px; text-indent:31px;}
.rightContent .middle .first_en{display:inline-block; margin-top:0px;}
.rightContent .middle .first_cn{display:inline-block; margin-top:20px;}
.tier{ position:absolute; top:21px; left:0px;}
.tier .menu_second{ display:block; width:250px; height:auto; background:#666666; position:absolute; top:374px; left:209px; display:none;}
.tier .menu_second li{ display:inline-block; width:250px; height:auto; line-height:63px; overflow:hidden;}
.tier .menu_second li a{ margin-left:13px;} 
.tier .menu_third{ display:block; min-width:250px; width:auto; height:auto; background:#666666; position:absolute; top:374px; left:459px; display:none;}
.tier .menu_third li{ display:inline-block; min-width:250px; width:auto; height:auto; line-height:63px; overflow:hidden;}
.tier .menu_third li a{ margin-left:13px; margin-right:13px;} 

/* content */
.top_menu{ display:block; width:900px; height:144px; background:url(../images/top_menu_bottom.png) #242424 no-repeat bottom left; margin:0; padding:0;}
.top_menu .con_logo{ display:block; width:115px; height:144px; background:url(../images/content_logo.png) #242424 no-repeat top left; margin-left:15px; float:left; margin-right:9px;}
.top_menu ul{ display:block; width:760px; height:49px; float:left; margin-top:78px; margin-bottom:17px; text-align:center;}
.top_menu ul li{ display:block; width:140px; height:49px; line-height:24px; font-size:14px; text-align:center; float:left; border-right:solid 1px #666;}
.top_menu ul .last{ border:none;}
.top_menu ul li .english{ font-family:calibri,arial,verdana;}
.crumbs{ display:block; width:900px; height:41px; margin-top:11px;}
.crumbs .crumbs_border{ display:block-inline; width:auto; max-width:660px; height:41px; background:url(../images/circle_border.png) repeat-x bottom left;}
.crumbs .crumbs_border p{ display:inline; width:auto; height:41px; line-height:41px; margin-left:9px; margin-right:20px;}
.images{ display:block;  position:relative; width:900px; height:auto; text-align:center;}
.images .img_single{ display:block; width:290px; height:361px; float:left; border:solid 1px #ccc; margin-left:12px; margin-top:14px; cursor:pointer;}
.images .first_img{ margin-left:0px;}
.images .img_single .img_inner{ display:block; width:262px; height:333px; border:solid 14px #fff; background:#575248; }
.images .img_single .img_inner img{ display:block; width:262px; height:253px; text-align:left;}
.images .img_single .img_inner p{ display:block; width:262px; height:auto; overflow:hide; line-height:24px;padding:0px 10px;text-align:left;}
.images .img_single .img_inner .explain{ display:block; width:250px; height:50px;}

.con_addr{ position:relative; display:block; width:600px; height:40px; margin:46px auto 126px auto;} 
.con_addr .con_addrb{ display:block; width:165px; height:40px; border-right:solid 1px #fff; float:left; text-align:center;}
.con_addr .con_addrl{ display:block; width:268px; height:40px; float:left; text-align:center;}
.contier{ position:absolute; top:0px; left:0px;}
.contier .menu_second{ display:block; width:250px; height:auto; background:#242424; position:absolute; top:144px; left:280px; display:none;}
.contier .menu_second li{ display:inline-block; width:250px; height:auto; line-height:63px; overflow:hidden;}
.contier .menu_second li a{ margin-left:13px;} 
.contier .menu_third{ display:block; min-width:250px; width:auto; height:auto; background:#242424; position:absolute; top:144px; left:530px; display:none;}
.contier .menu_third li{ display:inline-block; width:auto; min-width:250px; max-width:320px; height:auto; line-height:63px;}
.contier .menu_third li a{ margin-left:13px; margin-right:13px;} 

/* slide 211-212 */
.focusimg{display:block; width:900px; height:385px; background:#fff; position:relative; overflow:hidden;/*-webkit-perspective: 3500px;*/ margin-top:14px;}
.fimglist{width:90000px; position:relative;/*-moz-perspective: 3500px;*/ margin-top:29px; }
.fimglist li{width:900px; height:356px; padding:0 35px; float:left;-webkit-transform-origin:50% 100%;transform-origin:50% 100%; text-align:center; }
.fimglist img{display:block; width:820px; height:356px; cursor:pointer;}
.fimglist li.onpre{-webkit-animation:onpre .5s ease-in-out;animation:onpre .5s ease-in-out;opacity:0;-webkit-transform:scale(0.8,0.8);transform:scale(0.8,0.8);}
@-webkit-keyframes onpre{
	0%{opacity:1;-webkit-transform:rotateY(0deg);}
	100%{opacity:0;-webkit-transform:rotateY(90deg)}
}
@keyframes onpre{
	0%{opacity:1;transform:rotateY(0deg);}
	100%{opacity:0;transform:rotateY(90deg)}
}
.focustool{display:block; width:900px; overflow:hidden; height:85px; padding:14px 0px 29px 0px;; margin:0 auto; position:relative; background:#fff;}
.ftoollist{width:4655px; position:relative;}
.ftoollist img{display:block; width:77px; height:75px; border:solid 2px #c8c0a7; margin-left:6px;}
.ftoollist li{float:left; cursor:pointer; -webkit-transition:all .3s linear; transition:all .3s linear; cursor:move;}
.ftoollist .on img{border:none; margin-top:2px;}
.ftoollist .leave{ border:solid 2px #a79b77;}

/* 221-223 */
.write_bg{ display:block; width:900px; height:413px; background:#fff; margin-top:14px; color:#544618; padding:10px 0;;}
.write_bg .write_border{ display:block; width:878px; height:413px; border:solid 1px #a79b77; margin:0px 10px;}
.write_bg .write_border h1{ width:830px; color: #5A4C1D; font-size: 32px; text-align:left; margin:20px 0px 0px 20px; padding-bottom:10px; border-bottom:solid 1px #a79b77; }
.write_bg .write_border h1 p{ font-size:24px;}
.write_bg .write_border h1 .cn{ color:#242424;}
.write_bg .write_border .left_img{ display:block; width:214px; height:237px; border:solid 1px #ccc; float:left; margin:20px 0px 0px 20px;}
.write_bg .write_border .left_img img{  display:block; width:199px; height:215px; margin:8px;}
.write_bg .write_border .text{ display:block; width:590px; height:auto;float:left; margin:20px 0px 0px 10px;text-align:left;}
.write_bg .write_border .text p{ display:inline; width:590px; height:auto; line-height:24px; margin-top:10px;white-space:normal; text-align:left;}






